<ART ID="1450184" PID="2934" JID="146" BPAGE="1450184-1" EPAGE="1450184-14" PII="S0217732314501843" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Study of anomalous <F>WW&#x03B3;&#x03B3;</F> coupling sensitivity at the compact linear collider</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>K&#x00F6;ksal</SNM>
<EAD>mkoksal@cumhuriyet.edu.tr</EAD>
<X-REF REFID="S0217732314501843AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501843AF001">Department of Physics, Cumhuriyet University, 58140 Sivas, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 April 2014</RE>
<RV>4 September 2014</RV>
<AC>7 September 2014</AC>
<![CDATA[<PUB>30 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The Compact Linear Collider (CLIC) is one of the most popular linear colliders, planned to realize <F>e<SUP>-</SUP>e<SUP>+</SUP></F> collisions in three energy stages of 0.5, 1.5 and 3 TeV. It has an energy scale never reached by any existing lepton collider. In this study, we present the sensitivity studies of the <F>WW&#x03B3;&#x03B3;</F> anomalous quartic gauge boson coupling (aQGC) in the three different processes <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;W<SUP>-</SUP> W<SUP>+</SUP>&#x03B3;</F>, <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;e<SUP>+</SUP>&#x03B3;*e<SUP>-</SUP>&#x2192;e<SUP>+</SUP> W<SUP>-</SUP> &#x03B3;&#x03BD;<INF>e</INF></F> and <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;e<SUP>+</SUP>&#x03B3;*&#x03B3;* e<SUP>-</SUP>&#x2192;e<SUP>+</SUP> W<SUP>-</SUP> W<SUP>+</SUP> e<SUP>-</SUP></F> at the CLIC. We obtained 95% confidence level limits on the aQGC parameters <F><TEX ID="S0217732314501843M001">$\frac{a_{0}}{\Lambda^{2}}$</TEX></F> and <F><TEX ID="S0217732314501843M002">$\frac{a_{c}}{\Lambda^{2}}$</TEX></F> at various integrated luminosities and center-of-mass energies. The best limits obtained on the aQGCs <F><TEX ID="S0217732314501843M003">$\frac{a_{0}}{\Lambda^{2}}$</TEX></F> and <F><TEX ID="S0217732314501843M004">$\frac{a_{c}}{\Lambda^{2}}$</TEX></F> in these processes are at the order of <F>10<SUP>-2</SUP> <RM>TeV</RM><SUP>-2</SUP></F> and <F>10<SUP>-1</SUP> <RM>TeV</RM><SUP>-2</SUP></F>, respectively.</P>
</ABST>
<KWDG>
<KWD>Anomalous quartic couplings</KWD>
<KWD>CLIC</KWD>
<KWD>beyond the Standard Model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Cn</KWD>
<KWD>14.70.Fm</KWD>
</KWDG>
</FRONT>
</ART>
